Subject: Ticket Assigned - need escalation - Account (payment)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 16:19:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Account (payment) hira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652654026 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi  Hira, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.  Customer:  IMAGE Customer:  i have ordered these pants thrice Customer:  its still showing in system with my desired size Customer:  but every time it gets cancelled Customer:  why? Customer:  IMAGE Agent:  May I request you to be on hold while I retrieve those information for you Customer:  now i have ordered it ultimately 4th time Agent:  Thank you for holding up Agent:  The (162385808) in your order ID9652654026 is cancelled due to quality issue and the rest items will be prepared for collection Customer:  just now i have ordered again Agent:  and we will update the site soon as out of stock Customer:  will it be cancelled again? Agent:  if it comes in stock will not be cancelled Agent:  Is there anything else that i can assist you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi i am trying to order a pant which is for 40aed but at check out it’s showing price as  80 aed Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  is there any promo code Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Good Evening, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  i ordered a black shirt Customer:  but i got wrong article Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Agent:  We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this. Agent:  In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels: Agent:  - You can let us know the name of the items and the order number, we will arrange for a return. Agent:  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. Agent:  Is there anything else i can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  hira Bot:  Hi Hira ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  100260641400003 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  21014102651520211004 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:49 PM, 13th Nov                     hira                    hi i am trying to place my order, but its giving me messages           07:50 PM, 13th Nov                     hira                    that some products are out of stock           07:50 PM, 13th Nov                   mayar                   Hi Hira, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:50 PM, 13th Nov                     hira                    but in bucket its not showing which product is out of stock           07:50 PM, 13th Nov                   mayar                   Could you please send us the name of the item           07:51 PM, 13th Nov                     hira                    im trying to place my order, but app says that some items are out of stock, but not specifying which item is out of stock in bucket           07:51 PM, 13th Nov                     hira                    how m i supposed to know which of my item in bucket is out of stock           07:52 PM, 13th Nov                   mayar                   Could you please share with us a screenshot of the issue when you try to check out           07:54 PM, 13th Nov                     hira                             07:57 PM, 13th Nov                     hira                    app should specify which item is out of stock           07:57 PM, 13th Nov                   mayar                   Hi Hira, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:58 PM, 13th Nov                     hira                             07:59 PM, 13th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           08:02 PM, 13th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:02 PM, 13th Nov                   mayar                   Do you have any other inquiries that we can help with?           08:02 PM, 13th Nov                     hira                    i just want to proceed my order           08:06 PM, 13th Nov                   Mohad                   Please stay on hold, I'm checking.           08:10 PM, 13th Nov                   mayar                   We will update you through your email           08:18 PM, 13th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 PM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3360868